Download it now!
Bug 128081 - Spell Check freezes
Summary: Spell Check freezes
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.3.1.2 release
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Spell-Checking
  Show dependency treegraph
 
Reported: 2019-10-11 05:06 UTC by Robert Kelly
Modified: 2020-05-12 03:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Kelly 2019-10-11 05:06:05 UTC
Description:
I have downloaded Vers 6.3.2.2 of LibreOffice. Whenever I try to run spelling and grammar check it freezes up after a few minutes and I get a message saying the program is not responding. When I try to gou out of it I get a message asking me if I want to search for a solution online, wait for the program to respond or close it, which cause whatever part of the document i am working on which has not been saved to be lost and and document recovery to occur.

Steps to Reproduce:
1. open spelling and grammar check.
2. have operating for at least two minutes
3.program fails to respond

Actual Results:
Each time I have done this on ANY document I have chosen to close the program, tried at first to wait. waited twenty minutes with program doing nothing.

Expected Results:
I expect it to suggest corrections for spelling and grammar mistakes WITHOUT failing to respond. I have NOT had any problems with spell check in previous installations of this program.


Reproducible: Always


User Profile Reset: Yes


OpenGL enabled: Yes

Additional Info:
Below is copied the program signature.

P.E.N AppHangB1
App Name: Soffice.bin
Version: 6.3.2.2
Timestamp: 5d82be3d
Hang Signature: f115
Hang Type: 0
OS Version: 6.1.7601.2.1.0.768.3
LoCale ID: 3081
Additional Hang Signature 1: f1159f8150b6a56695c23b842947482
Additional Hang Signature 2: e939
Additional Hang signature 3: 3939ada736f7fofbb8ca14deb5537e
Additional Hang Signature 4: f115
Additional hand Signature 5: f1159f8150b6a56695c23b842947482
Additional Hang signature 6: 3939ada736f7fofbb8ca14deb5537e
Comment 1 Dieter 2019-10-13 05:36:12 UTC
Robert, we actually have some bug reports about a freeze in spell checking (see bug 128074). Could you please check, if it is perhaps a duplicate of bug 128074. If not, can you give any hints that narrow down the problem?

I have set the bug's status to 'NEEDINFO'. Please change it to RESOLVED DUPLICATE or change it back to 'UNCONFIRMED', if it is not a duplicate.
Comment 2 QA Administrators 2020-04-11 03:29:45 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2020-05-12 03:52:03 UTC
Dear Robert Kelly,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp